.pin-post {
	background: #EDD6D0;
	text-align: center;
	margin: 39px 0 0;
	padding: 38px 0 0;
}
.pin-post p {
	margin:0;
}
.pin-post a {
	display: block;
	text-decoration: none;
}
.pin-post br {
	display: none;
}
.pin-post img {
	margin: 0 auto -5px;
}
.pin-post h3 {
	color: #000000;
	font-size: 23px;
	margin: 13px 0 53px;
	line-height: 30px;
	letter-spacing: 0.03rem;
	padding:0 10px;
}
.pin-post span {
	color: #000000;
	font-size: 12px;
	border-bottom: 2px solid black;
	font-weight: 500;
	letter-spacing: 0.15rem;
	padding: 0 0 6px;
}